path: /build/build/mysqld_exporter-bin-app-metrics-0.18.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-metrics/mysqld_exporter-bin -pv -t
  - |
    emerge -j ${JOBS} --nodeps app-metrics/mysqld_exporter-bin
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/mysqld_exporter-bin && luet-portage
    --dir /pkgdir/mysqld_exporter-bin app-metrics/mysqld_exporter-bin
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:ab2896b3f32d67cd5b1a84379f60273301d796acd51c6039c5c245f513830af8
  package:
    name: mysqld_exporter-bin
    version: 0.18.0
    category: app-metrics
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Exporter for MySQL server metrics
    uri:
    - https://github.com/prometheus/mysqld_exporter
    license: Apache-2.0
    buildtimestamp: 2025-12-20 22:29:23.593114303 +0000 UTC m=+143.137518159
    labels:
      DEPEND: sys-apps/shadow
      IUSE: amd64 arm64
      emerge.packages: app-metrics/mysqld_exporter-bin
      kit: core-server-kit
      original.package.name: app-metrics/mysqld_exporter-bin
      original.package.slot: "0"
      original.package.version: 0.18.0
    treedir: /build/packages
  package_dir: /pkgdir/mysqld_exporter-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9aad2136a1075aab76460d6bd8eb641116cd45da82b3b60f9d944384903de3af
compressiontype: zstd
files:
- etc/conf.d/mysqld_exporter
- etc/init.d/mysqld_exporter
- usr/bin/mysqld_exporter
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/BUILD_TIME
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/CATEGORY
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/CBUILD
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/CFLAGS
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/CHOST
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/CONTENTS
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/COUNTER
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/CTARGET
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/CXX
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/CXXFLAGS
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/DEFINED_PHASES
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/DEPEND
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/DESCRIPTION
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/EAPI
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/FEATURES
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/HOMEPAGE
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/INHERITED
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/IUSE
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/IUSE_EFFECTIVE
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/KEYWORDS
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/LDFLAGS
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/LICENSE
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/NEEDED
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/NEEDED.ELF.2
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/PF
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/SIZE
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/SLOT
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/USE
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/environment.bz2
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/mysqld_exporter-bin-0.18.0.ebuild
- var/db/pkg/app-metrics/mysqld_exporter-bin-0.18.0/repository
- var/lib/mysqld_exporter/.keep_app-metrics_mysqld_exporter-bin-0
- var/log/mysqld_exporter/.keep_app-metrics_mysqld_exporter-bin-0
package_cacheimage: ""
runtime:
  name: mysqld_exporter-bin
  version: 0.18.0
  category: app-metrics
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Exporter for MySQL server metrics
  uri:
  - https://github.com/prometheus/mysqld_exporter
  license: Apache-2.0
  labels:
    DEPEND: sys-apps/shadow
    IUSE: amd64 arm64
    emerge.packages: app-metrics/mysqld_exporter-bin
    kit: core-server-kit
    original.package.name: app-metrics/mysqld_exporter-bin
    original.package.slot: "0"
    original.package.version: 0.18.0
